# Interface methods for submodule: ThinPlateR2LogRSplineKernelTransform
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate
from ._proxies import KernelTransformProxy as _KernelTransformProxy


# Interface methods for class: ThinPlateR2LogRSplineKernelTransform
class ThinPlateR2LogRSplineKernelTransformProxy(_KernelTransformProxy):
	@staticmethod
	def New():
		""""""
		...

	def Clone(self):
		""""""
		...

	def GetNameOfClass(self):
		""""""
		...

